Subject: bug#71712: 29.3; Crash on OpenBSD

From: Eli Zaretskii <[email-masked]>
Date: Mon, 01 Jul 2024 14:18:09 +0300

> Date: Sun, 30 Jun 2024 23:58:53 +0100
> From: Kirill A. Korinsky <[email-masked]>
> Cc: Eli Zaretskii <[email-masked]>,
> 	[email-masked],
> 	[email-masked]
> 
> BTW, since I've rebuild emacs as suggested [4] I haven't faced any crash.
> 
> Footnotes:
> [1]  https://marc.info/?l=openbsd-bugs&m=171948393800720&w=2
> 
> [2]  https://marc.info/?l=openbsd-bugs&m=171948493501603&w=2
> 
> [3]  https://marc.info/?l=openbsd-bugs&m=171948527801829&w=2
> 
> [4]  https://marc.info/?l=openbsd-bugs&m=171948527801829&w=2

The URL in [4] is identical to [3], so did you make some copy/paste
mistake?  That URL doesn't suggest to rebuild Emacs.  I'd be
interested to know how you rebuilt it to make the crashes go away.

In any case, does this mean the problem is solved, and this bug can be
closed now?

Thanks.